Changes

Jump to: navigation, search

Fr/Nouveau sur flightgear

14 bytes added, 10:49, 8 September 2012
Configuration matérielle
== Pour commencer ==
=== Configuration matérielle ===
Pour que FlightGear tourne de façon fluide, il vous faut une carte graphique supportant au moins OpenGL 2.0([http://www.flightgear.org/download/ flightgear] version 2.8et supérieur) . La plupart des ordinateurs modernes supportent OpenGL, mais si vous avez des problèmes avec un taux d'image par seconde trop bas, allez voir [[Hardware Recommendations]] pour plus d'informations.
=== Obtenir FlightGear ===
286
edits

Navigation menu